lua-lpty-dev_1.0.1-1.1_i386.deb


Advertisement

Description

lua-lpty-dev - PTY library for the Lua language - development files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lua-lpty-dev_1.0.1-1.1_i386.deb
Package name lua-lpty-dev
Package version 1.0.1
Package release 1.1
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://www.tset.de/lpty/
License -
Maintainer Enrico Tassi <gareuselesinge@debian.org>
Download size 9.29 KB
Installed size 57.00 KB
This package contains the development files of the lpty library,
useful to create a statically linked binary (like a C application or a
standalone Lua interpreter).
Documentation is also shipped within this package.

Alternatives

Package Version Architecture Repository
lua-lpty-dev_1.0.1-1.1_amd64.deb 1.0.1 amd64 Debian Main
lua-lpty-dev - - -

Requires

Name Value
lua-lpty = 1.0.1-1.1

Provides

Name Value
lua5.1-lpty-dev -
lua5.2-lpty-dev -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lua-lpty-dev_1.0.1-1.1_i386.deb
Source Package lua-lpty

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-lpty-dev deb package:
    # sudo apt-get install lua-lpty-dev

Files

Path
/usr/include/lua5.1/lua-lpty.h
/usr/include/lua5.2/lua-lpty.h
/usr/lib/i386-linux-gnu/liblua5.1-lpty.a
/usr/lib/i386-linux-gnu/liblua5.1-lpty.so
/usr/lib/i386-linux-gnu/liblua5.2-lpty.a
/usr/lib/i386-linux-gnu/liblua5.2-lpty.so
/usr/lib/i386-linux-gnu/pkgconfig/lua5.1-lpty.pc
/usr/lib/i386-linux-gnu/pkgconfig/lua5.2-lpty.pc
/usr/share/doc/lua-lpty-dev/changelog.Debian.gz
/usr/share/doc/lua-lpty-dev/copyright

Changelog

2018-01-20 - Aurelien Jarno <aurel32@debian.org>
lua-lpty (1.0.1-1.1) unstable; urgency=medium
* Non-maintainer upload.
* debian/control: Drop explicit Pre-Depends on multiarch-support
(Closes: #870552).
2013-08-15 - Enrico Tassi <gareuselesinge@debian.org>
lua-lpty (1.0.1-1) unstable; urgency=low
* Initial release. (Closes: #719795)
* Patch to fix test (used to fail if redirected)

See Also

Package Description
lua-lpty_1.0.1-1.1_i386.deb PTY library for the Lua language
lua-luaossl-dev_20161214-1_i386.deb OpenSSL bindings for Lua (development package)
lua-luaossl_20161214-1_i386.deb OpenSSL bindings for Lua
lua-luassert_1.7.10-1_all.deb Lua assertions extension
lua-luv-dev_1.9.1-0-2_i386.deb libuv bindings for lua
lua-luv_1.9.1-0-2_i386.deb libuv bindings for lua
lua-luxio-doc_13-1_all.deb Documentation for lua-luxio
lua-luxio0_13-1_all.deb Posix bindings for Lua (transitional package)
lua-luxio_13-1_i386.deb Posix bindings for Lua
lua-lxc_3.0.2-1_i386.deb Linux Containers userspace tools (Lua bindings)
lua-markdown_0.32-5_all.deb Pure Lua 5.1 implementation of the Markdown text-to-html markup
lua-md5-dev_1.2+git+1+8d87fee-1.1_i386.deb MD5 library for the Lua language
lua-md5_1.2+git+1+8d87fee-1.1_i386.deb MD5 library for the Lua language
lua-mediator_1.1.2-0-2_all.deb Mediator pattern implementation in Lua
lua-messagepack_0.5.1-1_all.deb pure Lua implementation of MessagePack
Advertisement
Advertisement